Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 10:53:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need maryam                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:32 PM, 13th Apr                   mayar                   .مرحبا مريم صباح الخير معك ميار,يسرني أن أساعدك            02:33 PM, 13th Apr                     maryam                    English please           02:33 PM, 13th Apr                     maryam                    No arabic           02:33 PM, 13th Apr                   mayar                   Hi Maryam ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:35 PM, 13th Apr                     maryam                    Yes please...           02:35 PM, 13th Apr                     maryam                    I. Ordered an abaya on 11th march... It did not fit me and i ordered a return..           02:35 PM, 13th Apr                     maryam                    Ever since no one came to pick the return           02:35 PM, 13th Apr                     maryam                    I emailed your support team on 6th april           02:36 PM, 13th Apr                     maryam                    They said sorry for inconvenience it will take 3 to 5 days to take it back           02:36 PM, 13th Apr                     maryam                    Its again 13th April           02:36 PM, 13th Apr                     maryam                    No one came to pick the return           02:36 PM, 13th Apr                     maryam                    Such an unprofessional behavior from centerpoint           02:37 PM, 13th Apr                   mayar                   Kindly send your order number           02:38 PM, 13th Apr                     maryam                    Wait           02:38 PM, 13th Apr                     maryam                    6282484979           02:40 PM, 13th Apr                     maryam                    This is the order number           02:40 PM, 13th Apr                     maryam                    An abaya of 247sar           02:40 PM, 13th Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:44 PM, 13th Apr                     maryam                    Its already been a month..           02:44 PM, 13th Apr                     maryam                    How long do i have to wait           02:45 PM, 13th Apr                   mayar                   our team will contact you in 1-2 days           02:48 PM, 13th Apr                   mayar                   Is there anything else i can help you with?            02:48 PM, 13th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:53 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395839